Support » Plugin: WP Subdomains (Revisited) » With wp 3.2.1 your plugin is ok until 0.8

Viewing 1 replies (of 1 total)
  • After another checking is ok only until 0.7 version, after go in crash the quick edit and the adding of new categories botton (It is impossible to see the button to submit new category)

Viewing 1 replies (of 1 total)
  • The topic ‘With wp 3.2.1 your plugin is ok until 0.8’ is closed to new replies.